[Résolu] Installation

Messagepar jve » Lun 20 Sep 2010, 17:03

Bonjour à tous.
Tous d'abord je tiens à préciser que je ne connais absolument pas OsCss. Je reprend un projet l'utilisant et j'ai une mise à jour graphique à faire.

J'ai voulu installer l'outil en local ce matin, et rien que cette première étape me rebute. jai pourtant suivi le HOW TO INSTAL du wiki mais rien à faire j'ai toujours des erreurs.

J'ai installer les version 2.X -> Impossible de modifier le template : configuration.php not found.

J'ai donc voulu installer la version 1.2final : Mysql_connect error. Bref je suis un peu dépité tous ce que je veux c'est pouvoir avoir une boutique installé sans contenue pour simplement faire des test de template.

Aures info, pourriez vous m'indiquer quel fichier CSS modifie telle ou telle partie du site.

En vous remerciant par avance.

JVE ! Enjoy !
Dernière édition par jve le Mar 21 Sep 2010, 10:58, édité 1 fois.
jve
Membre actif
 
Messages: 54
Inscription: Lun 20 Sep 2010, 16:02

Messagepar oscim » Lun 20 Sep 2010, 17:36

Bonjour

OUlal ?

JE n'ai pas tout a fait compris la question.

Petite question pour commencer ; quel type de serveur / d'instal d'os ? Wamp, Lamp, Mamp / easyphp ?
la version de php de mysql ?

Question 2:
configuration.php not found. ? apres install d'une version 2 ? ou ca ? , quelle page? public / privé ?


Si tu souhaite mettre a jour travailler sur un osCSS 1.2x dans ce cas, il faut absolument utiliser un 1.2x la version 2 étant radicalement différentes.
D'autre part la version stable est la 1.2.2Rc a , tu peut la trouver ici
http://download.oscss.org/

Enfin, concernant la question des Css, il eu mieux fallut ouvrir un autre post sur le forum, pour être plus coherant. dans desgin.
De plus la question du css, depend du template utilisé. Dans le cas d'une 2.xx, un seul css dans le template public .
Pour un web au normes du W3C, pour un web plus propre !

- Download osCSS Toutes versions
- stable osCSS 2.1.0 (help|info|new dev) Official help|wiki|Tuto for osCSS 2 | doc doxygen
- Utiliser le tracker pour suivre les évolutions et développements
- Inscrivez vos sites sur oscss pour présenter vos réalisations
Avatar de l’utilisateur
oscim
Site Admin
 
Messages: 1643
Inscription: Mar 25 Sep 2007, 11:33

Messagepar jve » Lun 20 Sep 2010, 17:52

- Apache 2.2.11
- MySQL 5.1.36
- PHP 5.3.0
(WAMP)

Merci pour l'info sur la 1.2.2Rc je vais tester et je vous dit ça. Pour les questions design je ré ouvrirai un topic dans la soirée ou demain.

EDIT :

Après décompression de la bonne version dans mon dossier, et l'accès via le navigateur à la bonne url ( http://localhost/decobois/catalog )

[spoiler]Internal Server Error

The server encountered an internal error or misconfiguration and was unable to complete your request.

Please contact the server administrator, admin@localhost and inform them of the time the error occurred, and anything you might have done that may have caused the error.

More information about this error may be available in the server error log.[/spoiler]

Idem pour http://localhost/decobois/catalog/install !
Dernière édition par jve le Lun 20 Sep 2010, 17:56, édité 1 fois.
jve
Membre actif
 
Messages: 54
Inscription: Lun 20 Sep 2010, 16:02

Messagepar oscim » Lun 20 Sep 2010, 17:55

Ok alors tout de suite.

la 1.2.2
- php 4
- mysql 4
Pour un web au normes du W3C, pour un web plus propre !

- Download osCSS Toutes versions
- stable osCSS 2.1.0 (help|info|new dev) Official help|wiki|Tuto for osCSS 2 | doc doxygen
- Utiliser le tracker pour suivre les évolutions et développements
- Inscrivez vos sites sur oscss pour présenter vos réalisations
Avatar de l’utilisateur
oscim
Site Admin
 
Messages: 1643
Inscription: Mar 25 Sep 2007, 11:33

Messagepar jve » Lun 20 Sep 2010, 17:57

Abusé quand même sa marche pas sur les versions suivantes de la v4 ?
jve
Membre actif
 
Messages: 54
Inscription: Lun 20 Sep 2010, 16:02

Messagepar oscim » Lun 20 Sep 2010, 18:03

Ben non !

En fait ca doit passer sur une config inferieur à la 5.3, cela dis, php 5.3 apporte de tres gros changement, d'ou d'ailleurs la lenteur de sa mise en application chez les hébergeurs...

c'est aussi l'une des raisons de la venu au monde de la version 2.xx

Mais effectivement , il y a un monde entre ces 2 versions.

Pour ton erreur , supprime le fichier htaccess il doit poser soucis.
Pour un web au normes du W3C, pour un web plus propre !

- Download osCSS Toutes versions
- stable osCSS 2.1.0 (help|info|new dev) Official help|wiki|Tuto for osCSS 2 | doc doxygen
- Utiliser le tracker pour suivre les évolutions et développements
- Inscrivez vos sites sur oscss pour présenter vos réalisations
Avatar de l’utilisateur
oscim
Site Admin
 
Messages: 1643
Inscription: Mar 25 Sep 2007, 11:33

Messagepar jve » Mar 21 Sep 2010, 10:52

Tout d'abord merci =)

J'ai mis le serveur apache en 2.0.X avec php et mysql 4.X, après pointage vers l'adresse local, toujours le même soucis, qui s'est vu réglé après la suppression de .htaccess. Donc ma boutique est prête à l'emploi ;)
Dernière édition par jve le Mar 21 Sep 2010, 10:53, édité 1 fois.
jve
Membre actif
 
Messages: 54
Inscription: Lun 20 Sep 2010, 16:02

Messagepar oscim » Mar 21 Sep 2010, 10:56

Un petit [resolu] dans le premier post ?
Pour un web au normes du W3C, pour un web plus propre !

- Download osCSS Toutes versions
- stable osCSS 2.1.0 (help|info|new dev) Official help|wiki|Tuto for osCSS 2 | doc doxygen
- Utiliser le tracker pour suivre les évolutions et développements
- Inscrivez vos sites sur oscss pour présenter vos réalisations
Avatar de l’utilisateur
oscim
Site Admin
 
Messages: 1643
Inscription: Mar 25 Sep 2007, 11:33

Messagepar jve » Mar 21 Sep 2010, 10:58

V'la m'sieur !
jve
Membre actif
 
Messages: 54
Inscription: Lun 20 Sep 2010, 16:02


Retourner vers Config

 


  • Articles en relation
    Réponses
    Vus
    Dernier message

Qui est en ligne

Utilisateurs parcourant ce forum: Aucun utilisateur enregistré et 5 invités

cron